Bug 244957 - www/py-freenit: Update to 0.1.5
Summary: www/py-freenit: Update to 0.1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://github.com/freenit-framework/...
Keywords:
Depends on: 244948
Blocks:
  Show dependency treegraph
 
Reported: 2020-03-21 17:09 UTC by Goran Mekić
Modified: 2020-04-04 19:03 UTC (History)
1 user (show)

See Also:


Attachments
py-freenit.diff (2.43 KB, patch)
2020-03-21 17:09 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff
py-freenit.diff (2.87 KB, patch)
2020-03-30 17:24 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2020-03-21 17:09:25 UTC
Created attachment 212587 [details]
py-freenit.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.1, amd64 tested)
  * maketest: OK (14 passed)
Comment 1 Goran Mekić 2020-03-30 17:24:15 UTC
Created attachment 212867 [details]
py-freenit.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.1, amd64 tested)
  * maketest: OK (14 passed)
Comment 2 Tobias C. Berner freebsd_committer 2020-04-04 19:02:22 UTC
Committed. Thanks.
Comment 3 commit-hook freebsd_committer 2020-04-04 19:03:12 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 19:01:23 UTC 2020
New revision: 530710
URL: https://svnweb.freebsd.org/changeset/ports/530710

Log:
  www/py-freenit: Update to 0.1.5

  PR:		244957
  Submitted by:	Goran Meki? <meka@tilda.center>  (maintainer)

Changes:
  head/www/py-freenit/Makefile
  head/www/py-freenit/distinfo